@charset "utf-8";
/* CSS Document */

*{
	margin: 0px;
	padding: 0px;
}

body{ 
	background-color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;

}

a img{
	border: none;
}
h5{
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
	color: #4C4C4C;
	background-image: url(../imagens/marc_path.png);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 10px;
	border-bottom: 1px solid #cdb54f;
	display: block;
}
#fundo_top{
	width: 960px;
	height: auto;
	background-image:url(../imagens/bg_pagina_l_r.jpg);
	background-repeat: repeat-y;
	background-position: bottom;
	margin: auto auto;
	text-align: left;
}
#fundo_bottom{
	width: 960px;
	height: 90px;
	background-image: url(../imagens/bg_pagina_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: auto auto;
	margin-bottom: 60px;
}
#pagina{
	width: 776px;
	border: 2px solid #e9e9e9;
	margin-left: 90px;
	text-align: left;
}

#topo{
	width: 776px;
	height: 130px;
	background-image: url(../imagens/bg_topo.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border-bottom: 5px solid #c3c3c3;

}
#logo{
	position: absolute;
	margin-top: 30px;
	margin-left: 5px;
        width: 480px;
        height: 60px;
}
#menuTopo{
	width: 480px;
	height: 22px;
	float: right;
	margin-right: 5px;
}
#menuTopo ul{
	list-style-type: none;
}
#menuTopo ul li{
	display: inline;
}
#menuTopo ul li a{
	display: block;
	height: 22px;
	color: #666666;
	padding: 2px 12px;
	background-image: url(../imagens/marc_link.jpg);
	background-repeat: no-repeat;
	background-position: right;
	text-align: center;
	float: right;
}
#webmail{
	position: absolute;
	margin-left: 510px; 
	margin-top: 25px;
	width: 240px; /* era 254 */
	height: 41px; /* era 61 */
	background-image: url(../imagens/bg_webmail.png);
	background-repeat: no-repeat;
	padding: 24px 5px 0px 5px;
	color: #666666;
	font-size: 11px;
}
.txtInput{
	width: 100px;
	height: 15px;
	border: 1px solid #666666;
	color: #666666;
	font-size: 12px;
}
#btnAmarelo{
	position: absolute;
	margin-top: -3px;
	margin-right: 0px;
	margin-left: 5px;
}
#menuPrincipal{
	position: absolute;
	width: 510px;
	height: 42px;
	margin-top: 100px;
	margin-left: 264px;
	z-index: 3;
}
#menuPrincipal ul{
	list-style-type: none;
}
#menuPrincipal ul li{
	text-align: center;
	display: inline;
}
#menuPrincipal ul li a{
	display: block;
	width: 125px;
	height: 42px;
	color: #FFF;
	background-image: url(../imagens/bg_menu.png);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	margin-left: 2px;
	text-decoration: none;
	font-size: 15px;
	line-height: 30px;
	text-align: center;
}


#menuSel{
	background-image: url(../imagens/bg_menu_sel.png) !important;
}
#corpo{

}
#ladoEsq{
	float: left;
	width: 218px;
	
}
#ladoEsq #areaAtuacao{
	width: 130px; /* era 218  */
	height: 218px; /* era 250  */
	padding: 32px 34px 0px 56px;
	background-image:url(../imagens/bg_lado_esq.png);
	background-repeat: no-repeat;
	text-align: right;
}
#areaAtuacao a{
	text-decoration: none;
	color: #000;
}
#areaAtuacao a:hover{
	text-decoration: underline;
}
#ladoEsq #endereco{
	width: 208px; /* era 218 */
	height: 78px; /* era 176 */
	padding: 98px 0px 0px 10px;
	background-image: url(../imagens/bg_lado_esq2.png);
	background-repeat: no-repeat;
}
.txtEndereco{

}
.amareloDestak{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffcc00;
}
.cinza{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
}
#ladoEsq #dadosContato{
	width: 203px; /* era 218 */
	height: 110px; /* era 110 */
	padding: 0px 5px 0px 10px;
	background-color: #4c4c4c;
}
#textoEmail{
	font-size: 11px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
}
.fone, .fax, .email{
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #cccccc;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position:left;
}
.fone{
	background-image: url(../imagens/ico_fone.png);
}
.fax{
	background-image: url(../imagens/ico_fax.png);
}
.email{
	background-image: url(../imagens/ico_email.png);
}
#detFundoEsq{
	width: 218px;
	height: 48px;
	background-image: url(../imagens/bg_det_fundo_lado_esq.png);
	background-repeat: no-repeat;
	background-color: #feae0a;
}

#conteudo{
	float: right;
	height: 584px;
	/*background-color: #CCCCCC; */
	background-image: url(../imagens/bg_fundo_conteudo.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #FFFFFF;
}
.leiaMais{
	height: 17px;
	background-image: url(../imagens/btn_link.png);
	background-repeat: no-repeat;
	background-position: right;
	text-align: right !important;
}
.leiaMais a{
	margin-right: 18px;
}
#detBanner{
/*	position: absolute;
	width: 49px;
	height: 218px;
	background-image: url(../imagens/det_fita.png);
	background-repeat: no-repeat;
	margin: 0px;
	z-index: 3;*/
}
#banner{
	width: 558px;
	height: 180px;
	position: relative;
}
#pathWay{
	position:absolute;
	margin-top: 0px;
	margin-left: 0px;
	width: auto;
	height: 33px;
	padding: 0px 35px 0px 30px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../imagens/bg_path.png);
	background-position: right;
	background-repeat: no-repeat;
	line-height: 33px;
	z-index: 1;
}
#pathWay a{
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
#titInterna, #titInterna2{
	position: absolute;
	width: 543px;
	height: 51px;
	line-height: 51px;
	text-indent: 60px;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #FFFFFF;
	background-image: url(../imagens/bg_tit_interna.png);
	background-repeat: no-repeat;
	background-position: right;
	text-shadow: 2px 2px 2px #4C4C4C;
	left: 0;
	bottom: 0;
}
#titInterna2{
	position: relative;
	text-indent: 25px;
	text-align: left;
	float: left;
}
#titInterna p, #titInterna2 p {
	filter:      DropShadow(Color=#4C4C4C, OffX=2, OffY=2);
 

}
#corpoTexto, #corpoInterna{
	width: 550px; /* era 558  */
	height: auto;
	padding: 40px 4px 60px 4px;
	background-image:url(../imagens/bg_fundo_texto.png);
	background-repeat: repeat-x;
	background-position: top;
}
#corpoInterna{
	padding: 0;
	width: 558px;
}
#corpoInternaCont{
	float: right;
	width: 518px; /* era 558  */
	height: 340px;
	padding: 30px 10px 30px 30px;
	overflow: auto;
	text-align: justify;
}
#corpoInternaCont *{
	font-family: Arial, Helvetica, sans-serif !important;
}
#corpoTexto a, #corpoInterna a{
	color: #000000;
	text-decoration: none;
}
#corpoTexto a:hover, #corpoInterna a:hover{
	text-decoration: underline;
}
#box1, #box2{
	float: left;
	width: 273px;
	height: auto;
}
#box1{
	margin-right: 4px;
}
#box1 p, #box2 p{
	padding: 5px;
	margin-top: 10px;
	text-align: justify;
}
.quebra{
	width: 100%;
	clear: both;
}
h2{
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 21px;
	color: #4c4c4c;
	text-indent: 20px;
	background-repeat: no-repeat;
	background-position: right;
	height: 45px;
	line-height: 55px;
	margin-bottom: 5px;
}

#tit1{
	background-image: url(../imagens/det1.png);
}

#tit2{
	background-image: url(../imagens/det2.png);
}


#rodape{
	clear: both;
	width: 756px;
	height: 27px;
	padding: 0px 10px 0px 10px;
	background-image: url(../imagens/bg_rodape.png);
	background-repeat: no-repeat;
	line-height: 28px;
}
#copyRight{
	float:left;
	display: block;
	width: 300px;
	color: #4c4c4c;
	font-weight: bold;
}
#desenvolvidoPor{
	float: right;
	margin-top: 3px;
	width: 246px;
	height: 23px;
}


/* COMPONENTE CONTATOS */
.trans{
	background: transparent;
	border: none;
	text-align: right;
	float: right;
}
.txtSelEmail{
	width: 100%;
}	


/* COMPONENTES DA GALERIA ( OBRAS )  */

.subhead{
	color: #181962;
	font-weight: bold;
}

.divConteudo select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006633;
	background-color: #FFFFFF;
	border-width: 1px;
	background-color:#F3F3F3;

}

.divConteudo caption{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-bottom: 15px;
	text-decoration: none;
	color:#436198;
}

.divConteudo th{	
	color: #FFF;
	background-color:#4c4c4c;
	border: 1px solid #faaf00;
		text-align: left;
		padding-left: 7px;
		padding-right: 7px;
		padding-top: 3px;
		padding-bottom: 3px;
}
.divConteudo table{
	font-size: 11px;
	border: 1px solid #faaf00;
	width: 100%;

}
.divConteudo tr.titulo{
	border: 1px solid #eeeeee;
	padding-bottom: 100px;

}

.divConteudo td{
    background: none repeat scroll 0 0 #FEFFCB;
    text-align: left;
}


.divConteudo fieldset{
	border: 1px solid #8C99BB;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #C6DFFD;
}
/*
.divConteudo legend{
	background-color: #ffffff;
	border: 1px solid #006633;
	color: #006633;
}*/

.divConteudo a:hover{
	color: #FF9900;
}


.divConteudo hr{
	border-top: 1px solid #000000;
	border-bottom: 1px solid #ffffff;
}

#corpoGaleria, #corpoEquipamento{	
	position: relative;
	width: 620px;
	height: 700px;
	top: 10px;
	left: 10px;
	background-color: #FFFFFF;
}
#corpoEquipamento{	
	height: 390px;
}
#corpoGaleria h3, #corpoEquipamento h3{
	text-align: left;
	padding-left: 40px;
	margin-left: 0px;
}
#corpoGaleria center{
	height: 400px; ;
}
#fotoGrande{
	border: 2px solid #222568;
}
#fotoEquip{
	border: 1px solid #666666;
	width: 210px;
	height: 140px;
	margin: 0px;
}
.fotoEquipP{
	position: relative;
	float: left;
	width: 50px;
	height: 33px;
	border: none;
}
#filtroEquip{
	width: 510px; /* era 517 */
	height: 18px;
	background-color: #f0f0f0;
	color: #4C4C4C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding: 4px;
	font-size: 11px;
	font-weight: bold;
	margin-top: -5px;
	margin-bottom: 10px;
}
#filtroEquip select{
	width: 180px;
	height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#corpoEquipamento{
	text-align: left;
}
